

#mobileNav ul li.active > a, a[aria-expanded="true"] {
    background: #202D76;
    color: #fff;
}

#mobileNav ul li a:hover {
    background: #2C3C94;
    color: #fff;
}

#mobileNav ul li a {
    border-bottom: 1px solid #202D76;
}

#mobileNav ul.components {
    border-top: 1px solid #202D76;
}

#mobileNav {
    color: #202D76;
}

#sidebar ul li.active > a, a[aria-expanded="true"] {
    background: #202D76;
    color: #fff;
}

#sidebar ul li a:hover {
    background: #202D76;
    color: #fff;
}

#sidebar ul p {
    color: #067a56;
    padding: 10px;
}

#mobileNav ul p {
    color: #067a56;
    padding: 10px;
}

#sidebar ul li a {
    border-bottom: 1px solid #202D76;
}

#sidebar ul.components {
    border-top: 1px solid #202D76
}

#sidebar {
    color: #000;
    border-right: 1px solid #202D76;
    background: #fff;
}

.white-screen-background {
    border-color: #202D76;
}

.account-box, .account-box-edit {
    border-color: #202D76;
}

.form-input {
    border-color: #0A3C55;
}

.login-button, .sign-up-button.active {
    background-color: #202D76;
    border-color: #202D76;
}

.sign-up-button.active.focus{
    background-color: #202D76;
    border-color: #202D76;
}

.login-button:hover, .sign-up-button.active:hover {
    background-color: #2C3C94;
    border-color: #202D76;
}

.sign-up-button {
    color: #202D76;
    border-color: #202D76;
}

.sign-up-button:hover {
    color: #2C3C94;
}

.login-screen-links, .login-screen-links:hover, .login-screen-links:visited, .login-screen-links:active {
    color: #202D76;
}
.policy-list-item, .facilitySelect div.radio {
    border-color: #202D76;
}
